url = https://stg02-apigw.newbailey.fabric.zone/api-commerceIdentity
x-api-key = d41d8cd98f00b204e9800998ecf8427e
Content-Type = application/json
x-site-context = {\"stage\": \"stg02\", \"account\": \"5f689caa4216e7000750d1ef\", \"channel\": \"1\", \"date\": \"2021-06-21\", \"site\": \"fabric.inc\"}
Address1 = { \"address1\":\"569 Leaman Place\",\"city\":\"Brooklyn Heights\",\"state\":\"NY\",\"country\": \"USA\",\"zipCode\":\"11203\",\"kind\":\"customer\",\"name\":{\"first\":\"Cap's\",\"last\":\"House\"},\"isVerified\":false}
Address2 = {\"address1\":\"Cliffside Dr & Birdview Ave\",\"city\":\"Malibu\",\"state\":\"FL\",\"country\": \"USA\",\"zipCode\":\"90265\",\"kind\":\"customer\",\"name\":{\"first\":\"The\",\"last\":\"Bold\"},\"isVerified\":false }